const system=require("../../system");
const ServiceBase=require("../sve.base");
class BmuserService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(BmuserService));
     //this.appDao=system.getObject("db.appDao");
  }
}
module.exports=BmuserService;
